Subject: Re: CCL:orbitals

From: Eric Scerri <scerri^at^chem.ucla.edu>
Date: Mon, 2 Jun 2003 19:03:48 -0700

>On Fri, 6 Jun 2003 23:37:27 -0700 Eric Scerri wrote:
>
>>
>>  But far more obviously the anti-realistic view was adopted because so
>>  many QM concepts seem to defy a realistic interpretation.  Is the
>>  electron a wave or a particle?  The electron has no definite
>>  trajectory.  Electron spin is not really spin, Collapse of the
>>  wavefunction issue etc etc.
>>
>
>This is again a meaningless classification in this day and age.

I was trying to get at the origins of anti-realism in quantum 
mechanics.  This is a historical question for which the views of the 
founders are in fact relevant. 

>Which
>Almighty Being declared that everything has to be a particle or a wave? An
>electron is an electron, just as an elephant is an elephant. Is an elephant
>a pillar or a rope? It has a massive leg like a pillar, but a flexible tail
>like a rope. This does not imply any pillar-rope duality.
>
>The closest I can think of to such an Almighty Being was Neils Bohr, the
>Creator of the Copenhagen Interpretation. But waves and particles were just
>everyday objects to give early 20th century physicists an intuitive feel
>for difficult quantum mechanical concepts, to "explain" these concepts to
>people of that generation (but I use this term rather warily, because many
>consider an "explanation" as something absolute, rather than tentative: one
>way of seeing things). Now two or more generations of students have grown
>up "seeing" electrons on their TV screens and computer monitors, whereas
>many are the inner city youth who have never seen a water wave in a lake or
>sea. Bohr held the view that quantum objects always had to be formulated in
>terms of classical everyday language. But as we all know, the everyday
>language of today is not Bohr's classical language. Isn't it time to rework
>these tired 20th century laymen's analogies?

It is so easy to criticize the founders of any theory with the 
benefit of hindsight. 

>Now in terms of mathematics, of course, we have Newtonian mechanics under
>one set of limiting conditions and Newtonian (physical) optics under
>another. But this does not mean that an electron is a particle or a wave or
>a particle when you look and a wave when you don't.
>
>>
>  >
>>  You did not explain why you felt that your example was "better" than
>>  phlogiston.
>>
>>
>
>OK, not "better"; just more convenient for my argument :-)
>
>>
>>  ...  As Popper himself stated, "All theories
>>  are born refuted", meaning that sooner or later they will all be
>>  refuted.  Scientific theories are only provisionally useful.	Every
>>  single one of them will eventually be refuted.  This is a
>>  meta-induction based on the fate of all past and now defunct theories
>>  from the history of science...
>
>But this itself is only a theory and hence is "born refuted". That makes it
>a self-refuting argument.

Actually no since it is a philosophical idea not a scientific theory. 
Popper readily admitted that his own philosophical views were not 
refutable and are therefore not scientific.  That does not diminish 
the force of his philosophical analysis which incidentally I thought 
you rather approved of. 

>
>>
>>  Of course one may argue that induction from past instances is not a
>>  reliable path to knowledge and that it just so happens that our
>>  cherished current theories have finally reached the point where they
>>  are refutable but will never actually be refuted.  But that would be
>>  plain stupid of course.
>>
>>
>
>I myself donot disagree with your belief, but it is just that: a BELIEF.

A belief founded on the fate of every old theory that has now been refuted. 

A belief as much as any scientific law or theory which has been 
established by induction.  And that applies to all observational laws 
of course. 

>Those who believe otherwise and seek the "ultimate" Theory of Everything or
>Hoheberg and Kohn's Universal Functional are NOT plain stupid.

People who seek theories of everything almost invariably then say 
that they don't really mean a theory of EVERYTHING.  In any case a 
theory of everything does not imply a theory that will survive for 
ever.  It is quite possible to explain our current "everything" but 
that the future will expand out notion of everything such that the 
old theory of everything will need to be abandoned. 

I assume that similar things could be said about Hohenberg and Kohn's 
Universal Function. 

>150 years
>ago, one could have said that all attempts by humans to achieve powered
>flight had failed and thus, by meta-induction, all future attempts would be
>doomed to failure. Likewise for all attempts throughout human history to
>transmute elements.

Yes good examples but not of the same kind.  My own meta-induction 
does not involve specifics.  It is a statement about all theories

>
>There are so many variables. If the federal governments stop funding high
>energy physics altogether, as they are quite likely to sooner or later, or
>if humanity does not survive into the next century, then the Standard Model
>of physics may never be refuted (with apologies to Popper). Does any of
>this make the Standard Model any more "true"? A meaningless question, in my
>opinion.

yes you have answered your own question very well.

eric scerri

>Dr. N. Sukumar
-- 

Dr. Eric Scerri ,
UCLA,
Department of Chemistry & Biochemistry,
607 Charles E. Young Drive East,
Los Angeles,  CA 90095-1569
USA

E-mail :   scerri^at^chem.ucla.edu
tel:  310 206 7443
fax:  310 206 2061
Web Page:    http://www.chem.ucla.edu/dept/Faculty/scerri/index.html

Editor  of  Foundations of Chemistry
http://www.kluweronline.com/issn/1386-4238

Also see International Society for the Philosophy of Chemistry
http://www.georgetown.edu/earleyj/ISPC.html